liblttd-dev_2.5.2-1_amd64.deb


Advertisement

Description

liblttd-dev - Transitional package for liblttng-ctl-dev

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name liblttd-dev
Package version 2.5.2
Package release 1
Package architecture amd64
Package type deb
Installed size 46 B
Download size 19.61 KB
Official Mirror ftp.br.debian.org
This is a transitional package to ease upgrades to the liblttng-ctl-dev
package.  It can safely be removed.

Alternatives

Package Version Architecture Repository
liblttd-dev_2.5.2-1_i386.deb 2.5.2 i386 Debian Main
liblttd-dev - - -

Requires

Name Value
liblttng-ctl-dev -

Download

Type URL
Binary Package liblttd-dev_2.5.2-1_amd64.deb
Source Package ltt-control

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install liblttd-dev deb package:
    # sudo apt-get install liblttd-dev

Files

Path
/usr/share/doc/liblttd-dev/changelog.Debian.gz
/usr/share/doc/liblttd-dev/changelog.gz
/usr/share/doc/liblttd-dev/copyright

Changelog

2014-12-03 - Jon Bernard <jbernard@debian.org>
ltt-control (2.5.2-1) unstable; urgency=medium
* [8304e3f] New upstream version 2.5.2
2014-10-24 - Jon Bernard <jbernard@debian.org>
ltt-control (2.5.1-1) unstable; urgency=medium
* [8385f65] New upstream version 2.5.1
* [a31315f] Bump standards version, no changes necessary
2014-08-04 - Jon Bernard <jbernard@debian.org>
ltt-control (2.5.0-1) unstable; urgency=medium
* [df7a0f4] New upstream version 2.5.0
* [51e2531] Include bison as a build dependency
* [5c140a9] Prevent masking of compiler arguments during build
* [4f34fda] Add libxml2-dev as a build dependency
* [7981aee] Update liblttng-ctl0.symbols for 2.5.0
2014-04-09 - Jon Bernard <jbernard@debian.org>
ltt-control (2.4.1-1) unstable; urgency=low
[ Michael Jeanson ]
* [57baa87] Use canonical VCS urls in control file
* [babcde6] Add symbols file for liblttng-ctl0
* [f9f33f5] Imported Upstream version 2.4.1
* [1fff18b] Stripped debian revision from symbols file
2014-03-17 - Jon Bernard <jbernard@debian.org>
ltt-control (2.4.0-2) unstable; urgency=low
* [74b3a25] Bump dependency on liburcu to version 0.8.4
2014-03-14 - Jon Bernard <jbernard@debian.org>
ltt-control (2.4.0-1) unstable; urgency=low
* [e1e3941] New upstream version 2.4.0
2014-02-14 - Jon Bernard <jbernard@debian.org>
ltt-control (2.4.0~rc4-1) experimental; urgency=low
* [5accadb] Update UST version dependency
* [67eb5bb] Update watch file to only uversionmangle
* [055f855] New upstream version 2.4.0~rc4
2013-11-22 - Jon Bernard <jbernard@debian.org>
ltt-control (2.3.0-2) unstable; urgency=low
* [31b9b12] Fix build failure on armel
* [635f0c3] Bump version dependency on ust
2013-11-03 - Jon Bernard <jbernard@debian.org>
ltt-control (2.3.0-1) unstable; urgency=low
* [c75fa17] New upstream version 2.3.0 (Closes: #728644)
* [f5d8090] Bump standards version, no changes necessary
* [660a665] Make lttng-modules-dkms a suggestion instead of requirement
(Closes: #714385)
* [b6a3c4a] Update build dependency on ust
* [87626e5] Restrict architectures to match that of ust
* [fec17a8] Remove debian patch, include upstream
2013-04-02 - Jon Bernard <jbernard@debian.org>
ltt-control (2.1.1-2) unstable; urgency=low
* [08f3c8b] Use dh-autoreconf to call autoreconf before building.
Thanks to Roland Stigge (Closes: #701976)

See Also

Package Description
liblttd0_2.5.2-1_amd64.deb Transitional package for liblttng-ctl0
liblttng-ctl-dev_2.5.2-1_amd64.deb LTTng control and utility library (development files)
liblttng-ctl0_2.5.2-1_amd64.deb LTTng control and utility library
liblttng-ust-ctl2_2.5.0-1_amd64.deb LTTng 2.0 Userspace Tracer (trace control library)
liblttng-ust-dev_2.5.0-1_amd64.deb LTTng 2.0 Userspace Tracer (development files)
liblttng-ust0_2.5.0-1_amd64.deb LTTng 2.0 Userspace Tracer (tracing libraries)
liblttoolbox3-3.1-0-dev_3.1.0-1.2_amd64.deb Development library for lttoolbox
liblttoolbox3-3.1-0_3.1.0-1.2_amd64.deb Shared library for the lttoolbox
liblua5.1-0-dev_5.1.5-7.1_amd64.deb Development files for the Lua language version 5.1
liblua5.1-0_5.1.5-7.1_amd64.deb Shared library for the Lua interpreter version 5.1
liblua5.1-bitop-dev_1.0.2-3_all.deb Transitional package for lua-bitop-dev
liblua5.1-bitop0_1.0.2-3_all.deb Transitional package for lua-bitop
liblua5.1-iconv0_7-2_all.deb Transitional package for lua-iconv
liblua5.1-luacsnd_6.03.2~dfsg-1_amd64.deb Lua bindings for the Csound API
liblua5.1-rrd-dev_1.4.8-1.2_amd64.deb time-series data storage and display system (Lua 5.1 development)
Advertisement
Advertisement